
Redmine - Feature #4217

Allow Changing Tab-Length for Code View

2009-11-14 04:52 - Alex Bevilacqua

Status: Closed Start date: 2009-11-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When viewing C/C++ code in the repository, the tab length is set to 8. It would be nice if this could be changed to 4 (or whatever the

user wants).

Related issues:

Is duplicate of Redmine - Feature #1689: Tab Width Reopened 2008-07-28

History

#1 - 2009-11-15 16:25 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2009-11-15 20:42 - Alex Bevilacqua

Sorry man, I searched to see if this existed, but i guess I missed it.
